<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>商品画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>
   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
		<input type="submit" class="btn btn-outline-warning" value="検索">
	 </span>
   </div>
   <div class="row">
     <div class="col-md-4">
     <br>
       <p>炊飯用土鍋</p>
     <br>
     </div>
     <div class="offset-md-1">
     <br>
       <a href="updateitem.html">
       <button type="button" class="btn btn-outline-success">商品情報更新</button>
       </a>
     </div>
     <div class="offset-md-1">
     <br>
       <a href="deleteitem.html">
       <button type="button" class="btn btn-outline-danger">商品削除</button>
       </a>
     </div>
   </div>
   <div class="row">
      <div class="col-md-2">
       <img class="item_image" src="../image/炊飯用土鍋.jpg">
      </div>
   </div>
   <div class="row">
      <div class="col-md-6">
        <p>6,480円(税込)　　　</p>
      </div>
      <a href="cart.html">
        <img class="cart_in" src="../image/カートに入れる.png">
      </a>
   </div>
   <div class="row">
      <img class="item_scene" src="../image/炊飯用土鍋scene.jpg">
   </div>
   <br>
   <div class="row">
      <div class="item_description col-md-10">
         <p>土鍋で炊くご飯ってチャレンジしたいけど、なかなか手が届かなかったところだと思います。けれど炊飯器と同じくらい簡単に、とってもおいしいご飯ができるなら鍋にしない手はありません。

            しかも、土鍋や文化鍋で炊くときに気をつけなきゃならないことは、全部やってくれる優れものなんです。

            鍋で炊くご飯に挑戦したかった方にはもちろん、既に鍋をお使いの方も、お手入れも楽なのでおすすめのアイテムですよ！</p>
      </div>
   </div>
   <br>
   <div class="row">
      <p>商品情報</p>
   </div>
   <div class="row">
      <img src="../image/炊飯用土鍋詳細.png">
   </div>
   <br>
   <br>
   </div>

   <div class="col-md-1 side-menu">
      <ul class="side-menu">
        <li>
        <a href="login.html">
           <img class="login" src="../image/ログイン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="top.html">
           <img class="login" src="../image/ログアウト.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="userpage.html">
           <img class="cart" src="../image/マイページ.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="additem.html">
           <img class="login" src="../image/商品管理.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="cart.html">
           <img class="cart" src="../image/カート.jpg">
        </a>
        </li>
        <li>
        <p class="text-nowrap">カテゴリーから探す</p>
        </li>
        <li>
        <a href="#">
           <img src="../image/キッチン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/生活日用品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/インテリア雑貨.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/食器.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/ファッション.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/カゴ・手工芸品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/テーブル小物.jpg">
        </a>
        </li>
      </ul>
   </div>
   </div>
   </div>

</body>
</html>